!------------------------------------------------------------------------------
&namthd_pnd     !   Melt ponds
!------------------------------------------------------------------------------
   ln_pnd           = .false.         !  activate melt ponds or not
     ln_pnd_H12     = .false.         !  activate evolutive melt ponds (from Flocco et al 2007,2010 & Holland et al 2012)
       ln_pnd_lids  = .true.          !  ponds with frozen lids
       ln_pnd_flush = .true.          !  ponds flushing trhu the ice  
       rn_apnd_min  =   0.15          !  minimum ice fraction that contributes to melt pond. range: 0.0 -- 0.15 ??
       rn_apnd_max  =   0.85          !  maximum ice fraction that contributes to melt pond. range: 0.7 -- 0.85 ??
     ln_pnd_CST     = .false.         !  activate constant  melt ponds
       rn_apnd      =   0.2           !     prescribed pond fraction, at Tsu=0 degC
       rn_hpnd      =   0.05          !     prescribed pond depth,    at Tsu=0 degC
     ln_pnd_alb     = .false.         !  melt ponds affect albedo or not
/
